## r-cran-robumeta 2.0

=== DESCRIPTION ===
Package: robumeta
Type: Package
Title: Robust Variance Meta-Regression
Version: 2.0
Date: 2017-05-29
Authors@R: c(
 person("Zachary","Fisher", email = "fish.zachary@gmail.com", role = c("aut", "cre")),
 person("Elizabeth", "Tipton", role = "aut"),
 person("Hou", "Zhipeng", role = "aut")
 )
Suggests: clubSandwich, R.rsp
Description: Functions for conducting robust variance estimation (RVE) meta-regression using both large and small sample RVE estimators under various weighting schemes. These methods are distribution free and provide valid point estimates, standard errors and hypothesis tests even when the degree and structure of dependence between effect sizes is unknown. Also included are functions for conducting sensitivity analyses under correlated effects weighting and producing RVE-based forest plots. 
URL: https://github.com/zackfisher/robumeta
BugReports: https://github.com/zackfisher/robumeta/issues
License: GPL-2
LazyData: true
RoxygenNote: 6.0.1
VignetteBuilder: R.rsp
NeedsCompilation: no
Packaged: 2017-05-29 20:07:55 UTC; macuser
Author: Zachary Fisher [aut, cre],
  Elizabeth Tipton [aut],
  Hou Zhipeng [aut]
Maintainer: Zachary Fisher <fish.zachary@gmail.com>
Repository: CRAN
Date/Publication: 2017-05-29 21:26:29 UTC

=== debian/changelog ===
r-cran-robumeta (2.0-3) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 11:38:09 +0200

r-cran-robumeta (2.0-2) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 25 Mar 2020 10:55:02 +0100

r-cran-robumeta (2.0-1) unstable; urgency=medium

  * Initial release (closes: #952578)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Feb 2020 13:39:05 +0100

=== debian/control ===
Source: r-cran-robumeta
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-robumeta
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-robumeta.git
Homepage: https://cran.r-project.org/package=robumeta
Rules-Requires-Root: no

Package: r-cran-robumeta
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R robust variance meta-regression
 Functions for conducting robust variance estimation (RVE) meta-
 regression using both large and small sample RVE estimators under
 various weighting schemes. These methods are distribution free and
 provide valid point estimates, standard errors and hypothesis tests even
 when the degree and structure of dependence between effect sizes is
 unknown. Also included are functions for conducting sensitivity analyses
 under correlated effects weighting and producing RVE-based forest plots.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/robumeta_([-\d.]*)\.tar\.gz

## r-cran-robumeta 2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: robumeta
 Type: Package
 Title: Robust Variance Meta-Regression
-Version: 2.0
-Date: 2017-05-29
+Version: 2.1
+Date: 2023-03-29
 Authors@R: c(
  person("Zachary","Fisher", email = "fish.zachary@gmail.com", role = c("aut", "cre")),
  person("Elizabeth", "Tipton", role = "aut"),
@@ -14,13 +14,13 @@
 BugReports: https://github.com/zackfisher/robumeta/issues
 License: GPL-2
 LazyData: true
-RoxygenNote: 6.0.1
+RoxygenNote: 7.2.2
 VignetteBuilder: R.rsp
 NeedsCompilation: no
-Packaged: 2017-05-29 20:07:55 UTC; macuser
+Packaged: 2023-03-28 01:44:22 UTC; zff100
 Author: Zachary Fisher [aut, cre],
   Elizabeth Tipton [aut],
   Hou Zhipeng [aut]
 Maintainer: Zachary Fisher <fish.zachary@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-05-29 21:26:29 UTC
+Date/Publication: 2023-03-28 03:00:02 UTC

=== debian/changelog ===
r-cran-robumeta (2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 20:28:13 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-robumeta
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-robumeta
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-robumeta.git
 Homepage: https://cran.r-project.org/package=robumeta
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-robumeta
 Architecture: all
